﻿/* 面包屑模块 crumbs */
.crumbs {
  position: relative;
}
.crumbs_1 {
  position: absolute;
  width: 60%;
  max-width: 1580px;
  height: auto;
  overflow: hidden;
  top: 38%;
  line-height: 1.7;
  color: #000;
  font-size: 1.7vw;
}
.crumbs_2 {
  overflow: hidden;
  color: #fff;
  text-align: center;
  font-size: 40px;
  line-height: 1.3;
  border: solid 1px #fff;
  border-radius: 8px;
}
.crumbs_2 form{width:100%;height:60px;display:flex;}
.formimg {height:60px;}

.crumbs_3 {
  width: 100%;
  overflow: hidden;
  color: #fff;
  text-align: center;
  font-size: 28px;
  line-height: 2;
}
.crumbs_4 {
  width: 100%;
  overflow: hidden;
  color: #fff;
  text-align: center;
  font-size: 40px;
  line-height: 80px;
  display: flex;
  justify-content: center;
  margin-top: 30px;
}
.crumbs_4_1 {
  width: 280px;
  height: 80px;
  overflow: hidden;
  color: #fff;
  padding-top: 11px;
  text-align: center;
  background: #188ef0;
  font-size: 20px;
  line-height: 30px;
  border-radius: 5px;
}

/* 搜索组件 */
.search_1 {
  width: 100%;
  border: 0;
  background: none;
  line-height: 60px;
  color: #fff;
  font-size: 20px;
  padding-left: 10px;
}
.search_2 {
  width: 80px;
  background: rgba(255,255,255,0.3);
  border: 0;
  cursor: pointer;
  color: #fff;
  font-size: 20px;
  border-radius: 8px;
}
.search_2:hover {
  background: rgba(0,87,141,0.8);
  color: #fff;
}

/* 新闻板块 news_1 */
.news_1 {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background: #e6eaf3;
}
.news_1_1 {
  width: 100%;
  max-width: 1580px;
  height: auto;
  margin: 70px 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.news_1_1_1 {
  width: 100%;
  font-size: 30px;
  color: #000;
  line-height: 2;
  margin: 0;
  overflow: hidden;
  text-align: center;
}
.news_1_1_2 {
  width: 100%;
  font-size: 30px;
  color: #000;
  line-height: 2;
  margin: 0;
  overflow: hidden;
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 30px;
}
.news_1_1_3 {
  width: 150px;
  height: 55px;
  font-size: 18px;
  line-height: 55px;
  color: #000;
  background: #fff;
  margin-right: 20px;
  border-radius: 8px;
  overflow: hidden;
}
.news_1_1_3:hover {
  color: #fff;
  background: #0069ab;
}
.news_1_1_31 {
  width: 150px;
  height: 55px;
  font-size: 18px;
  line-height: 55px;
  color: #fff;
  background: #0069ab;
  margin-right: 20px;
  border-radius: 8px;
  overflow: hidden;
}

/* 新闻折叠列表 news_2 */
.news_2 {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  background: #e6eaf3;
}
.news_2_1 {
  width: 100%;
  max-width: 1580px;
  height: auto;
  margin: 0 0 70px;
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
}
.news_2_1_1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  overflow: hidden;
  background: none;
  margin-bottom: 10px;
  cursor: pointer;
  transition: all 0.2s ease;
  border-radius: 8px;
}
.news_2_1_1.active {
  background: #0069ab;
}
.news_2_1_1_1 {
  width: 20%;
  margin-right: 2%;
  overflow: hidden;
  border-radius: 8px;
}
.news_2_1_1_1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.6s ease;
}
.news_2_1_1:hover .news_2_1_1_1 img {
  transform: scale(1.1);
}
.news_2_1_1_2 {
  width: 86%;
  line-height: 0;
}
.news_2_1_1_3 {
  width: 100%;
  font-size: 24px;
  line-height: 60px;
  margin: 0;
  color: #111;
  font-weight: 500;
  display: flex;
  justify-content: space-between;
}
.news_2_1_1:hover .news_2_1_1_3 {
  font-weight: 600;
}
.news_2_1_1.active .news_2_1_1_3 {
  color: #fff;
}
.news_2_1_1_4 {
  width: 100%;
  font-size: 22px;
  line-height: 1.6;
  margin: 0;
  color: #696969;
}
.news_2_1_1_5 {
  width: 100%;
  font-size: 16px;
  margin: 0;
  color: #fff;
  overflow: hidden;
  max-height: 0;
  line-height: 0;
  opacity: 0;
  transition: all 0.3s ease;
}
.news_2_1_1.active .news_2_1_1_5 {
  max-height: 1000px;
  line-height: 30px;
  margin-bottom: 25px;
  opacity: 1;
}
.spx_1 {
  width: 100%;
  height: 1px;
  overflow: hidden;
  background: #dadde4;
  margin-bottom: 10px;
  margin-top: 0;
}
.news_2_1_1.active .spx_1 {
  background: #5296c3;
}
.arrow-icon {
  width: 45px;
  height: 45px;
  margin-top: 5px;
  content: url("/skin/images1/sct1.png");
}
.news_2_1_1.active .arrow-icon {
  content: url("/skin/images1/sct2.png");
}

.news_1_2_1 {
  width: 65%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  flex-wrap: wrap;
  overflow: hidden;
}
.news_1_2_1_1 {
  width: 80%;
  font-size: 28px;
  line-height: 1.5;
  color: #000;
}
.news_1_2_1_2 {
  width: 100%;
  font-size: 14px;
  line-height: 1.5;
  margin: 15px 0;
  color: #7A7A7A;
}
.news_1_2_1_3 {
  width: 100%;
  height: 45px;
  font-size: 16px;
  line-height: 45px;
  margin-bottom: 8px;
  color: #555;
  background: #efefef;
  display: flex;
}
.news_1_2_1_3:hover {
  color: #fff;
  background: linear-gradient(to right, #086fb2, #3699da);
}
.news_1_2_1_31 {
  width: 100%;
  height: 45px;
  font-size: 16px;
  line-height: 45px;
  margin-bottom: 8px;
  color: #fff;
  background: linear-gradient(to right, #086fb2, #3699da);
  display: flex;
}

/* 按钮样式 */
.news_1_an {
  width: 110px;
  height: 36px;
  background: #086fb2;
  font-size: 16px;
  color: #fff;
  line-height: 36px;
  border-radius: 5px;
  text-align: center;
  border: solid 1px #086fb2;
  float: right;
}
.news_1_an:hover {
  background: #fff;
  color: #086fb2;
  border: solid 1px #086fb2;
}
.news_1_an1 {
  display: inline-block;
  padding: 3px 10px;
  background: #e3e2e7;
  font-size: 13px;
  color: #333;
  font-weight: 400;
  border-radius: 5px;
  margin-bottom: 30px;
  vertical-align: middle;
  text-align: center;
}
.news_2_1_1:hover .news_1_an1 {
  background: #086fb2;
  color: #fff;
}
.news_1_an2 {
  display: inline-block;
  padding: 3px 10px;
  background: #e3e2e7;
  font-size: 13px;
  color: #333;
  font-weight: 400;
  border-radius: 5px;
  margin-top: 15px;
  vertical-align: middle;
  text-align: center;
}
.news_1_an2:hover {
  background: #086fb2;
  color: #fff;
}

/* 招聘自定义组件 */
.rczp_an {
  border: none;
  background: none;
  font-size: 20px;
  color: #fff;
}
.rczp_an:hover {
  color: #73c9ff;
}
.rczp_left, .rczp_right {
  border: 1px solid #ccc;
  padding: 15px;
  min-width: 250px;
}
.rczp_left {
  flex: 1;
  max-width: 350px;
}
.rczp_right {
  flex: 1;
  max-width: 350px;
}
.rczp_list-item {
  display: flex;
  align-items: center;
  gap: 8px;
  padding: 5px 0;
  cursor: pointer;
}
.rczp_hidden {
  display: none;
}
.button {
  cursor: pointer;
}

/* 招聘列表 zplist */
.zplistbt {
  width: 100%;
  height: 70px;
  overflow: hidden;
  background: #0069ab;
  font-size: 28px;
  line-height: 70px;
  color: #fff;
  font-weight: 500;
  padding-left: 100px;
  margin-bottom: 20px;
}
.zplistbtx {
  width: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
.zplistbtx a {
  margin: 0;
  padding: 0;
  border: 0;
}
.zplist {
  width: 100%;
  height: 60px;
  overflow: hidden;
  border: solid 2px #808080;
  margin-bottom: 10px;
  display: flex;
  box-sizing: border-box;
}
.zplist:hover {
  background: #0069ab;
  border: solid 2px #0069ab;
}
.zplist:hover .zplist_1 {
  color: #fff;
}
.zplist:hover .zplist_2 {
  color: #fff;
}
.zplist:hover .zplist_3 {
  color: #fff;
}
.zplist_1 {
  width: 15%;
  margin-left: 10%;
  font-size: 20px;
  line-height: 60px;
  color: #000;
  font-weight: 500;
}
.zplist_2 {
  width: 20%;
  margin-left: 2%;
  font-size: 18px;
  line-height: 60px;
  color: #666;
}
.zplist_3 {
  width: 23%;
  margin-left: auto;
  font-size: 16px;
  line-height: 60px;
  color: #999;
}

/* 内页-产品中心布局 */
.ab_NyProducts {
  width: 100%;
  max-width: 1580px;
  height: auto;
  margin: 30px 0;
  padding: 0;
  overflow: hidden;
}
.abNyPro_main {
  width: 100%;
  height: auto;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
}
.abNyPro_left {
  width: 25%;
  overflow: hidden;
}
.abNyPro_right {
  width: 71%;
  overflow: hidden;
}
.cplist_1 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

/* 左侧产品分类菜单 */
.abNyPro_left .h_left {
  width: 100%;
  overflow: hidden;
  margin: 0;
}
.abNyPro_left .cp_type {}
.abNyPro_left .cp_type .hd {
  text-align: center;
  background-color: #0069ab;
  padding: 20px;
}
.abNyPro_left .cp_type .hd p {
  height: 36px;
  line-height: 36px;
  font-size: 26px;
  color: #fff;
  text-align: center;
}
.abNyPro_left .cp_type .hd span {
  display: block;
  height: 24px;
  line-height: 24px;
  font-size: 22px;
  color: #fff;
  text-align: center;
  opacity: 0.5;
}
.abNyPro_left .cp_type .bd {
  border: 0 solid #fff;
  border-top: 0;
  padding: 0;
}
.abNyPro_left .cp_type .bd ul li {
  border-bottom: 0 dashed #dfdfdf;
  margin-top: 5px;
}
.cpfllist {
  margin-top: 5px;
}
.abNyPro_left .cp_type .bd ul li.on {
  border: 0;
  margin-bottom: 1px;
}
.abNyPro_left .cp_type .bd ul li p {
  height: 80px;
  line-height: 50px;
  background-color: #fff;
}
.abNyPro_left .cp_type .bd ul li p a {
  display: block;
  width: 80%;
  padding: 0;
  overflow: hidden;
  line-height: 80px;
  color: #333;
  font-size: 20px;
  font-weight: 500;
  white-space: nowrap;
  text-overflow: ellipsis;
  float: left;
  box-sizing: border-box;
}
.abNyPro_left .cp_type .bd ul li p span {
  display: block;
  width: 20%;
  height: 100%;
  background: url(../images/mulu1.png) center center no-repeat;
  cursor: pointer;
  float: left;
}
.abNyPro_left .cp_type .bd ul li div {
  background: #fff;
  display: none;
}
.abNyPro_left .cp_type .bd ul li div a {
  display: block;
  height: 50px;
  line-height: 50px;
  color: #333;
  font-size: 16px;
  border-top: 1px dashed #dfdfdf;
  padding: 0 20px 0 80px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.abNyPro_left .cp_type .bd ul li div a:first-child {
  border-top: 0;
}
.abNyPro_left .cp_type .bd ul li div a.active {
  color: #0069ab;
}
.abNyPro_left .cp_type .bd ul li p:hover,
.abNyPro_left .cp_type .bd ul li.on p {
  background-color: #fff;
  border-left: 0 solid #ab0015;
}
.abNyPro_left .cp_type .bd ul li p:hover a,
.abNyPro_left .cp_type .bd ul li.on p a {
  color: #333;
}
.abNyPro_left .cp_type .bd ul li p:hover span {
  background: url(../images/mulu2.png) center center no-repeat;
}
.abNyPro_left .cp_type .bd ul li.on p span {
  background: url(../images/mulu3.png) center center no-repeat;
}
.abNyPro_left .cp_type .bd ul li div a:hover {
  color: #0069ab;
}
.abNyPro_left .cp_type .bd ul a.ckqb {
  display: block;
  height: 34px;
  line-height: 34px;
  font-size: 16px;
  color: #333;
  background: #f1f1f1;
  width: 94%;
  margin: 10px auto;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}
.abNyPro_left .cp_type .bd ul a.ckqb:hover {
  background: #ca0a21;
  color: #fff;
}

/* 产品卡片 display-top */
.display-top {
  width: calc((100% - 60px) / 3);
  border: solid 2px #fff;
  padding: 10px;
  overflow: hidden;
  border-radius: 9px;
  background: #fff;
  transition: 0.3s ease;
}
.display-top img {
  width: 100%;
  transition: 0.3s ease;
  display: block;
}
.display-top img:hover {
  transform: scale(1.1);
}
.display-top:hover {
  border: solid 2px #7fb0d0;
}
.cpimg {
  width: 100%;
  overflow: hidden;
  aspect-ratio: 4/3;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
}
.cptext {
  width: 100%;
  text-align: center;
}
.cptext_1 {
  width: 100%;
  height: 28px;
  font-size: 16px;
  color: #000;
  line-height: 28px;
  overflow: hidden;
}
.cptext_2 {
  width: 100%;
  font-size: 14px;
  color: #737373;
  line-height: 1.5;
}
.cptext_3 {
  width: 100%;
  font-size: 14px;
  color: #737373;
  line-height: 1.5;
}
.cptext_4 {
  width: 100%;
  padding: 15px 0 10px;
  margin-bottom: 30px;
}

/* 移动端适配 768px */
@media screen and (max-width: 768px) {
  .pro_top {
    height: 10px;
  }
  .product-tops {
    padding-top: 53px;
  }

  .news_2_1 {
    width: 94%;
    height: auto;
    margin: 20px 3%;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
  }

  .abNyPro_main {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: flex;
    flex-direction: column;
  }
  .abNyPro_left {
    width: 100%;
    overflow: hidden;
  }
  .abNyPro_right {
    width: 100%;
    margin-top: 20px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
  }
  .cplist_1 {
    width: 94%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
  }
  .display-top {
    width: 100%;
    border: solid 2px #fff;
    padding: 10px;
    overflow: hidden;
    border-radius: 9px;
    background: #fff;
    transition: 0.3s ease;
  }

  .abNyPro_left .cp_type {
    margin: 0;
    width: 100%;
  }
  .abNyPro_left .cp_type .hd p:before {
    display: none;
  }
  .abNyPro_left .cp_type .hd {
    width: 100%;
    background: #0069ab url(../images/down1.png) 94% center no-repeat;
    padding: 16px 20px;
    text-align: left;
    overflow: hidden;
    border-radius: 9px;
  }
  .abNyPro_left .cp_type .hd.on {
    background: #0069ab url(../images/up1.png) 94% center no-repeat;
  }
  .abNyPro_left .cp_type .hd span {
    display: block;
    float: left;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
  }
  .abNyPro_left .cp_type .hd p {
    padding: 0;
    display: block;
    font-size: 22px;
    float: left;
    min-width: 88px;
    margin: 0 10px 0 0;
  }
  .abNyPro_left .cp_type .bd {
    display: none;
    padding: 10px;
  }
  .abNyPro_left .cp_type .bd ul li:last-child {
    border: 0;
  }
  .abNyPro_left .cp_type .bd ul li p a {
    width: 75%;
    margin-left: 10%;
    line-height: 48px;
    font-size: 16px;
  }
  .abNyPro_left .cp_type .bd ul li div a {
    font-size: 14px;
  }
  .abNyPro_left .cp_type .bd ul li p {
    height: 48px;
    line-height: 48px;
  }
  .abNyPro_left .cp_type .bd ul li div a {
    height: 44px;
    line-height: 44px;
  }
  .abNyPro_left .cp_type .bd ul li p span {
    background-size: 20px;
    width: 15%;
    float: right;
  }
  .abNyPro_left .cp_type .bd ul li.on p span {
    background-size: 20px;
  }
  .abNyPro_left .cp_type .bd ul li p:hover span {
    background-size: 20px;
  }
  .ab_NyProducts {
    margin-top: 0;
  }

  .zplistbt {
    width: 100%;
    height: 60px;
    overflow: hidden;
    background: #0069ab;
    font-size: 24px;
    line-height: 60px;
    color: #fff;
    font-weight: 500;
    padding-left: 30px;
    margin-bottom: 20px;
  }
  .zplist {
    width: 100%;
    height: auto;
    overflow: hidden;
    border: solid 2px #808080;
    margin-bottom: 10px;
    display: flex;
    flex-direction: column;
  }
  .zplist_1 {
    width: 95%;
    margin-left: 5%;
    font-size: 20px;
    line-height: 36px;
    margin-top: 15px;
  }
  .zplist_2 {
    width: 95%;
    margin-left: 5%;
    font-size: 18px;
    line-height: 30px;
    color: #666;
  }
  .zplist_3 {
    width: 95%;
    margin-left: 5%;
    font-size: 16px;
    line-height: 30px;
    color: #666;
    margin-bottom: 15px;
  }
  
.crumbs_1 {
    position: absolute;
    width: 80%;
    height: auto;
    overflow: hidden;
    top: 30%;
    line-height: 1.7;
    color: #000;
}

.crumbs_2 form {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: space-between;
}
.formimg {
    height: 40px;
}

  
}